Subject: FinalWriter & AREXX Solved
From: [email-masked] (Bob Dickow)
Date: 4 Feb 1994 02:56:11 GMT
Newsgroups: comp.sys.amiga.applications

None of my AREXX Scripts nor the supplied FinalWriter AREXX
macros functioned. Calls to SoftWood and help from netters
yielded no solution to this 'mysterious' bug. 

I found the answer just a couple of hours ago: The pathname
of the directory in which I placed FinalWriter was too long!
I had put it in with my other word processing files in...

Programs:Applications/Word_Processing/FinalWriter

Now, this doesn't look too long to me, but everything rexx-wise
became fully funtional when I moved the whole FinalWriter
directory to the root directory. Before that REXX did absolutely
nothing...not even error messages.

--

--Bob Dickow ([email-masked])